Subject: Ragguagli di Corpo Bas(s)o 2013-18 -- Seminario Martinez-Pinna

From: "undisclosed-sender" <[email-masked]>
Date: Mon, 17 Mar 2014 13:47:14 +0000

Cari tutti,

nell'ambito dell'attività didattica del dottorato di ricerca in  
Filologia e cultura greco-latina e Storia del Mediterraneo antico,  
Jorge Martínez-Pinna (Universidad de Málaga), giovedì 27 marzo 2014  
alle ore 10.00 terrà un seminario sul tema: "Le priscae Latinae  
coloniae, una nuova interpretazione". Il seminario si terrà nell'aula  
IV dell'Edificio n. 12 (ex Facoltà di Lettere, piano terra).

A presto,
Paolo Monella
---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked].
My main email address is not the one I am now writing from, but  
[email-masked].